Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152936 - Move DVD download notes to new download section
Summary: Move DVD download notes to new download section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-03-31 02:24 UTC by Phil Schaffner
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version: FC5test1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-27 16:44:11 UTC


Attachments (Terms of Use)

Description Phil Schaffner 2005-03-31 02:24:25 UTC
Description of problem, bug, incorrect information, or enhancement request:

Very nit-picky admittedly, but...

The first sentence in secton 5, "Installation-Related Notes" mentions "issues";
however the next section, 6, is "Installation-Related Issues".

The redundant "Note" on DVD issues should be moved to a new section on
downloading, suggested in BZ 152935.

Version of release notes this bug refers to:

FC4test1 - changes for FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes


Suggest the following alternate wording:

This section contains information related to Anaconda (the Fedora Core
installation program) and installing Fedora Core 4test2 in general.

Comment 1 Karsten Wade 2005-04-06 20:59:53 UTC
The nit-pick is fixed, thanks.

Saving the rest of this for a restructuring for test3.

Comment 2 Paul W. Frields 2005-11-27 14:43:22 UTC
Has this been sufficiently handled?  If so, recommend closing.

Comment 3 Karsten Wade 2005-11-27 16:44:11 UTC
Yeah, it's probably reasonably addressed.  We did not address the restructuring
concepts in bz #152935, but that one is still open so hopefully will arise from
the near cracks it has fallen into.


Note You need to log in before you can comment on or make changes to this bug.